Subject: Re: [PATCH] t1200: cleanup and modernize test style

From: Stephen Boyd <[email-masked]>
Date: Tue, 03 Nov 2009 22:50:49 -0800

Junio C Hamano wrote:
> Thanks.
>
> The sequence of commands are suppopsed to match what the user manual
> teaches, and I suspect we have had quite a many updates to the manual
> since this test script was last touched.  Do you happen to know if they
> still match the manual?

I just read through it and it's different. I'm ignoring the cloning, 
fetching, pushing, and gitk parts too. There is a whole section on 
merging which isn't really covered. I'll resend sometime soon (the last 
test is broken too, sorry).